td.header h1 {
padding-top: 3px !important; 
padding-bottom: 3px !important; 
font-size: 13px !important;
}
td.mainbar p {
margin: 2px 0pt 0px 0px !important; 
font-size: 15px !important; 
margin: 0px 0pt 0px 0px !important; 
padding: 0px 2px 0px 0px !important;
}
td.mainbar h3 {
margin: 18px 0pt 16px !important;
}
td.sidebar p {
margin: 2px !important; 
font-size: 13px !important; 
color: rgb(51, 51, 51) !important;
}
